Das kann auch nur mit Dos(en) passieren ...

Dieses Thema im Forum "Small Talk" wurde erstellt von SteSu, 8. Februar 2005.

  1. SteSu

    SteSu New Member

    Softwareanfrage

    Sehr geehrte Damen und Herren!

    Voriges Jahr bin ich von der Version 'Freundin 7.0' auf 'Gattin 1.0' umgestiegen. Ich habe festgestellt, dass das Programm einen unerwarteten Sohn-Prozess gestartet hat und sehr viel Platz und wichtige Ressourcen belegt. In der Produktanweisung wird ein solches Phänomen nicht erwähnt.

    Außerdem installiert sich 'Gattin 1.0' in allen anderen
    Programmen von selbst und startet in allen Systemen automatisch, wodurch alle Aktivitäten der übrigen Systeme gestoppt werden.

    Die Anwendungen 'Bordell 10.3', 'Umtrunk 2.5' und 'Fußballsonntag 5.0' funktionieren nicht mehr, und das System stürzt bei jedem Start ab.

    Leider kann ich 'Gattin 1.0' auch nicht minimieren, während ich meine bevorzugten Anwendungen benutzen möchte. Ich überlege ernsthaft, zum Programm 'Freundin 7.0' zurückzugehen, aber bei Ausführen der Uninstall-Funktion von
    'Gattin 1.0' erhalte ich stets die Aufforderung, zuerst das Programm 'Scheidung 1.0' auszuführen. Dieses Programm ist mir aber viel zu teuer.

    Können Sie mir helfen?

    Danke, ein User


    Antwort:

    Lieber User, das ist ein sehr häufiger Beschwerdegrund. In den meisten Fällen liegt die Ursache aber bei einem grundlegenden Verständnisfehler. Viele User steigen von 'Freundin 7.0' auf 'Gattin 1.0' um, weil sie Zweiteres zur Gruppe der "Spiele & Anwendungen" zählen.

    'Gattin 1.0' ist aber ein BETRIEBSSYSTEM und wurde entwickelt, um alle anderen Funktionen zu kontrollieren. Es ist unmöglich, von 'Gattin 1.0' wieder auf 'Freundin 7.0' zurückzugehen.

    Bei der Installation von 'Gattin 1.0' werden versteckte Dateien installiert, die ein Re-Load von 'Freundin 7.0' unmöglich machen. Es ist nicht möglich, diese versteckten Dateien zu deinstallieren, zu löschen, zu verschieben oder zu vernichten. Einige User probierten die Installation von 'Freundin 8.0' oder
    'Gattin 2.0' gekoppelt mit 'Scheidung 1.0', aber am Ende hatten sie mehr Probleme als vorher.

    Lesen Sie dazu in Ihrer Gebrauchsanweisung die Kapitel "Warnungen", Alimentezahlungen - fortlaufende Wartungskosten von Kindern ab Version 1.0".

    Ich empfehle Ihnen daher, bei 'Gattin 1.0' zu bleiben und das Beste daraus zu machen.

    Ich habe selber 'Gattin 1.0' vor Jahren installiert und halte mich strikt an die Gebrauchsanweisung, vor allem in Bezug auf das Kapitel "Gesellschaftsfehler". Sie sollten die Verantwortung für alle Fehler und Probleme übernehmen, unabhängig davon, ob Sie schuld sind oder nicht.

    Die beste Lösung ist das häufige Ausführen des Befehls:
    C:\UM_ENTSCHULDIGUNG_BITTEN.exe.

    Vermeiden Sie den Gebrauch der "ESC" Taste, da Sie öfter UM_ENTSCHULDIGUNG_BITTEN einschalten müssten, damit 'Gattin 1.0' wieder normal funktioniert.

    Das System funktioniert solange einwandfrei, wie sie für die
    "Gesellschaftsfehler" uneingeschränkt haften. Alles in allem ist 'Gattin 1.0' ein sehr interessantes Programm - trotz der unverhältnismäßig hohen Betriebskosten.
    Bedenken Sie auch die Möglichkeit, zusätzliche Software zu installieren, um die Leistungsfähigkeit von 'Gattin 1.0' zu steigern.

    Ich empfehle Ihnen: 'Pralinen 2.1' und 'Blumen 5.0' in Deutsch.

    Viel Glück!

    Ihr Technischer Dienst

    PS: Installieren Sie niemals Sekretärin im Minirock 3.3! Dieses Programm verträgt sich nicht mit Gattin 1.0 und könnte einen nicht wiedergutzumachenden Schaden im Betriebssystem verursachen :party:
     
  2. macKnall

    macKnall Halbtagsphilosoph

    Nimm nie die Version1.0 von irgendetwas:party:
     
  3. macKnall

    macKnall Halbtagsphilosoph

    So! Ich geh mal auf Viren-Safari bei einem Windoofen. Bringt mir zwar keinen Spass aber massig Kohle. Der Kerl muss mir Dummheitssteuer bezahlen. Ich hab ihn 2001 gewarnt, den Kauf werde er noch schwer bereuen. Die einschlägige Mac-Literatur nehm ich gleich mit. Die lange Nase kann er sich hier ansehen, wenn er auf dem neuinstallierten Windoof auf der blankgeputzten HD von mir das MWF vorgeführt bekommt.

    :wuerg: :ring: :devil: :sabber:
     
  4. turik

    turik New Member

    "Gattin 1.0" läuft bei mir einwandfrei, und seit der Installation der Systemerweiterung "Hund 1.0" habe ich wieder mehr Zeit für "Vereinshöck 10.3".
     
  5. turik

    turik New Member

    Er sei hier herzlich willkommen geheissen, on the sunny side of the street!

    (Ähem...)
    Mac Mini: Die Alternative für gestresste PC-ler.
    Allerdings Lieferfristen wie seinerzeit der Trabbi.
     
  6. druckpilz

    druckpilz New Member

    ein bösartiger virus mit dem namen "deutsche bank v1.1" hat mir meine hassgeliebte anwendung "angestelltenverhältnis 1.0" gehimmelt und damit auch das geliebte "gehalt T7.0"

    scheisse das...:angry:
     
  7. Convenant

    Convenant Haarfestiger

    Und, schon den neuen Weidling 2.04 Professional geladen? Damit lassen sich auch Rinder jagen.
     
  8. turik

    turik New Member

    :D :D :D
    "...das Rind wurde seinem Besitzer zurückgegeben."

    Der hat eine Badekappe mit zwei Löchern gekauft und das Tier dem Schwimmverein "Forelle Blau" als Maskottchen geschenkt.
    :party:
     
  9. maiden

    maiden Lever duat us slav

    bei solchen Problemen hilft nur: komplett plattmachen und nur noch die Grundfunktionen zu installieren.
     
  10. kawi

    kawi Revolution 666

    Freundin 7.0 ???:eek:
    Irgendwie muss ich immer nur an Beta Versionen geraten sein :D
     
  11. SteSu

    SteSu New Member

    Nun, bei fatalen Freundinnen-Fehlern hilft ja oft noch der Kaltstart. Bei Gattin 1.0-Abstürzen kann es in der Tat vorkommen, dass man ihn nicht mehr hoch bekommt,
    den Rechner.

    :embar:
     
  12. Convenant

    Convenant Haarfestiger

    Aber eigentlich weißt du schon, dass dieser Witz alt genug ist, um die Lochkartenära miterlebt zu haben.
     
  13. SteSu

    SteSu New Member

    Na, nicht alles was alt ist, muss auch schlecht sein. Ich denke da an Wein, Musik, Bücher und durchaus auch an den einen oder anderen Witz. :party:
     
  14. Krikri

    Krikri New Member

    also ich würde Gattin 1.0 einfach abschiessen.

    :devil:
     
  15. Holloid

    Holloid New Member

    hätt der wie ich ein Apple..
    Da gibst jedes Jahr 150 neu Funktionen für Gattin 1.0..
     
  16. butega

    butega New Member

    Bei mir funktioniert "Freundin 3.1" (verbesserte Version von "Freundin 3.0") auch nicht einwandfrei...es stürzt immer ab...
    was tun???
    :D
     
  17. SteSu

    SteSu New Member

    Nicht so viel Rotwein!!!
    :nick:
     

Diese Seite empfehlen